﻿.ddmx {
    font: 11px tahoma;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 3px 3px 3px 9px;
    background: #e9e9e9;
    font-family: Arial;
    font-size:11px;
    color: #686868;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding:3px 3px 3px 9px;
    font-family: Arial;
    font-size: 11px;
    color: #686868;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.ddmx .item2 {
    background: #eeeeee;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #ffffff;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .section {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */

.wtp_linklist_139740 .horizontal td, .wtp_linklist_139740 .horizontal td a {
    text-align: center;
}
.wtp_linklist_139740 .item, .wtp_linklist_139740 .item a {
    color: #FFFFFF !important;
    font-family: Georgia;
    font-size: 14px;
    text-decoration: none;
}
.wtp_linklist_139740 td.container-cell {
    border-color: black;
    border-style: solid;
    border-width: 0;
    margin: 0 auto;
    padding: 3px;
    text-align: center;
}
.wtp_linklist_139740 .horizontal td.separator {
    color: #FFFFFF;
    text-decoration: none;
}